@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700&subset=cyrillic-ext');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700&subset=cyrillic-ext');
/*font-family: 'PT Sans', sans-serif;*/
/*font-family: 'Open Sans Condensed', sans-serif;*/
/*фикс уезжающего пункта для ff < 57*/
.home .header_menu > li .menu_item img[src="/local/templates/cikrf_v2_default/assets/images/nav5_new.png"]{
	padding-right: 6px !important;
}
.header_menu_mb.top_nav_ico .link.nav0 {
	background-image: url(/digital-services/assets/img/digital-services-mobile-icon.png);
}

.digital-services-link{
	position: relative;
}
.digital-services-link a {
	padding: 0 25px 0 45px;
	color: #fff;
	background: #03428f 10px 50% url(/digital-services/assets/img/finger3.png) no-repeat;
	line-height: 40px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: -5px;
	z-index: 9;
	font-weight: bold;
	font-size: 18px;
}

.digital-card-container.row:before,
.digital-card-container.row:after,
.flex.row:before,
.flex.row:after,
.flex-row.row:before,
.flex-row.row:after,
.files-with-imgs.row:before,
.files-with-imgs.row:after {
display: inline-block;
}

@media (min-width:768px) {
	body {
		/*хак чтобы при появлении скроллбара контент не сдвигался чуть влево:\ */
		padding-left: calc(100vw - 100%);
	}
}
/*общее*/
body {
	min-width:320px;
	font-family: 'PT Sans', sans-serif;
	font-size:15px;
}
img {
	max-width:100%;
}
a {
    color: #1569a4;
}
p {
	margin-bottom:20px;
}
table {
	width:100%;
}
ul, ol {
    padding-left: 20px;
}
td {
	padding:5px 10px 5px 0;
	vertical-align:middle;
}

cut{
	display:inline-block;
	margin:0;
	padding:0;
	overflow: hidden;
	height: 0px;
}
cut.cut-shown{
	height: auto;
}

cut:before{
	position:absolute;
	content: attr(data-cut-show);
	color: #1569a4;
	cursor: pointer;
}
cut.cut-shown:before{
	content: '';
}
cut.cut-shown:after{
	content: attr(data-cut-hide);
	color: #1569a4;
	cursor: pointer;
}

.flex-row .mini_border_img{
	height: 100%;
}

.mini_border_img {
	border:1px solid #e5e7e8;
	margin:0 !important;
}
a.program, a.document, a.info, .color-block-link,
.grey-block, .blue-block {
    padding: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    display: block;
	background-color: #e5eef9;
}
.greyborders th,
.greyborders td{
	border-bottom:1px solid #d7d9db;
	padding:10px 10px 10px 0;
}
.content_body .greyborders tbody {
	display:table;
	width: 100%
}
table.greyborders2, table.blackborders{
	margin-bottom: 20px;
}
.greyborders2 p, .blackborders p{
	margin: 0;
}

table.greyborders2 {
    border-collapse: collapse;
    border: #d8dde3 1px solid;
    padding: 2px;
}

table.greyborders2 td, td.greyborders2{
    border: #d8dde3 1px solid;
    padding:10px;
	vertical-align: middle;
}

table.blackborders {
    border-collapse: collapse;
    border: #000 1px solid;
    padding: 2px;
}

table.blackborders td, td.blackborders{
    border: #000 1px solid;
	vertical-align: middle;
    padding:10px;
}

.table-zebra tr:nth-child(2n-1) {
	background-color: #f3f3f3;
}


.video-aspect{
    width: 100%;
    height: 0;
    padding: 0;
    position: relative;
    padding-top: 56.25%;
}
.video-aspect-16x9{
    padding-top: 56.25%;
}
.video-aspect-4x3{
    padding-top: 75%;
}



.video-image{
    background-color: #000;
    background-size: cover;
    background-position: center;
	background-repeat: no-repeat;
}
.video-image-border{
	border: 10px solid #eff0f1;
    margin-bottom: 10px;
}

.flex-row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.inline-video {
	width: 100%;
	display: block;
	padding-top: 56.25%;
	position: relative;
	/*max-width: 780px;*/
	border: 10px solid #eff0f1;
}
.inline-video.r4x3{
	padding-top: 75%;
}
.inline-video > iframe {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	margin: 0;
	padding: 0;
}

.table_title {
	font-weight:bold;
	white-space:nowrap;
}
h1,h2,h3,h4,h5,h6 {
	font-weight:700;
}
.content_body .top_text h1,
.content_body .top_text h2,
.content_body .top_text h3,
.content_body .top_text h4,
.content_body .top_text h5,
.content_body .top_text h6 {
	font-family: 'Open Sans Condensed', sans-serif;
}
textarea {
	max-width:100%;
}
button:focus,
button:hover,
a:hover,
a:focus{
	outline:none;
}
.content_body .greyborders {
	display:block;
}
.content_body .top_text{
	color:#31404b;
}
.blue_btn {
	font-size:15px;
	color:#ffffff;
	max-width:100%;
	width:290px;
	padding:12px;
	background-color:#1a7fc7;
	border-radius:1px;
	display:block;
	margin:10px auto;
	text-align: center;
}
.article_search {
	margin-bottom:0;
}
.blue_btn:focus,
.blue_btn:hover {
	background-color:#1569a4;
	color:#fff;
	text-decoration:none;
}
.border_list_item {
	padding-bottom:25px;
	margin-bottom:20px;
	border-bottom:1px solid #d7d9db;
	overflow:hidden;
}
.border_list_item:last-child {
	margin-bottom:0;
	border-bottom:none;
}
.pagination {
	display:block;
	text-align:center;
}
.pagination > li > a, .pagination > li > span {
	border:none;
	font-size:14px;
	color:#1a7fc7;
	border-radius:2px !important;
	padding: 4px 10px;
	float:none;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #1a7fc7;
}
.article_nav {
	margin:35px 0;
	text-align:center;
}
.select2.select2-container--default {
	width:100% !important;
}
.document_CIK .select2-container--default {
	width:100% !important;
	font-size:14px;
}
/*брендбук и гиральдика*/
.brendbook {
	text-align:center;
}
.brendbook .name{
	max-width:250px;
	margin:0 auto 15px;
	display:block;
}
.brendbook .article_img{
	margin:0 auto 15px;
	border:none;
	max-height:150px;
}
.brendbook .link{
	display:block;
	margin:0 auto 25px;
}
.top-new1 {
	width:73%;
}
top-new01 {
	width:83%;
}

.top-new1-a{
	width: 49.7%;
}

.top-new1-b{
	width: 23.3%;
}

.top-new2 {
	width:27%;
}
.top-new02 {
	width:17%;
}
.img_2018 a {
	position:relative;
	display:block;
}
.videobanner {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border: 1px solid #e5e7e8;
}
.slick-no-slide .slick-track {
    width: 100% !important;
    text-align: center !important;
	transform: translate3d(0px, 0px, 0px) !important;
}
.slick-no-slide .slick-slide {
    float: none !important;
    display: inline-block !important;
	max-width:25%;
}
.img_2018 img {
	width:968px;
	height:190px;
}
.img_2018g img {
	width:468px;
	height:190px;
}
/*кастомизация бутстрапа*/
@media (min-width:1400px) {
.container{
	width: 1370px;
}
.top_news{
	width: 680px;
}
}
@media (min-width:1200px) {
#popup_menu, #menu{
	padding-left:15px;
	padding-right:15px;
}/*
.row{
	margin-left:-20px;
	margin-right:-20px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	padding-left:20px;
	padding-right:20px;
}
.content_wrapper {
	padding:0 20px;
}*/

}
/*//кастомизация бутстрапа*/



.content_magrin {
	margin-bottom:30px;
	margin-top:30px;
}
.center_block {
	text-align:center;
}
.left_block {
	text-align:left;
}
.right_block {
	text-align:right;
}
.blue_link {
	color:#1a7fc7 !important;
	font-weight:bold;
	display:inline-block;
	margin:15px 0;
}
.blue_link:hover {
	color:#1569a4 !important;
}
.blue_link:visited {
	color:#5e6d77 !important;
}
.before_img {
	padding-left:25px;
	background-position: left center;
	background-repeat:no-repeat;
	background-color:transparent;
}
.before_img.list {
	background-image:url(../images/img6.png);
}
.before_img.plus {
	background-image:url(../images/img6_2.png);
}
.before_img.mail {
	background-image:url(../images/img6_3.png);
}
.before_img.doc {
	background-image:url(../images/ico1.png);
}
.before_img.list_w {
	background-image:url(../images/img10.png);
}
dl.deal {
    width: auto;
    margin: 0;
    display: block;
    overflow: hidden;
}
.deal dt {
    float: left;
    clear: left;
    width: 25%;
    font-weight: normal;
}
.deal dd {
    font-weight: bold;
    text-align: left;
    float: left;
	width: 75%;
	white-space: pre-line;
}
.error_404 {
	color:#31404b;
	max-width:480px;
	margin:150px auto;
}
.error_404 h1{
	font-size:48px;
	font-weight:bold;
	line-height:1.1;
}
.error_404 p {
	margin-bottom:10px;
}
/*шапка*/
.header .mobile {
	display:none;
}
.header_row1 {
	padding:10px 0;
}
.search .input-group{
	position:relative;
	display:block;
}
.search .input-group .form-control{
	border:1px solid #bbc9d3;
	border-radius:1.5px;
	box-shadow: none !important;
	height: 40px;
	padding: 10px 45px 10px 20px;
	font-size: 15px;
}
.search .input-group .btn{
	position:absolute;
	background:#fff url(../images/search.png) center center no-repeat;
	top:1px;
	right:1px;
	height:38px;
	width:45px;
	z-index:10;
}
.header_row1 .settings {
	text-align:right;
}
.header_row1 .settings_list {
	padding:0;
	display:inline-block;
	list-style:none;
	margin-bottom:0;
}
.header_row1 .settings_list li {
	display:inline-block;
	border-right:1px solid #e5e5e5;
	padding:10px 25px;
}
.header_row1 .settings_list li:last-child {
	border-right:none;
}
.header_row1 .settings_list a {
	color:#31404b !important;
	display:inline-block;
	background-position: left center;
	background-repeat:no-repeat;
	background-color:transparent;
}
.header_row1 .settings_list .special_version a {
	padding-left:45px;
	background-image:url(../images/special.png)
}
.header_row1 .settings_list .rss_block a {
	padding-left:30px;
	background-image:url(../images/rss.png);
}
/*//шапка*/
.content_wrapper {
	padding:0 20px;
}
/*меню*/
.header_menu {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	justify-content: space-between;
	height: 60px;
	padding:0 20px;
	list-style:none;
	margin-bottom:0;
}
.home .header_menu {
	height: 120px;
}
.header_menu > li{
    width: 20%;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
	height:100%;
	background-color:#1a7fc7;
	padding:5px;
}
.header_menu > li .menu_item{
	border:1px solid #4899d2;
	height:100%;
	/*padding:20px 10px 5px;*/
}
.header_menu > li .menu_item .link {
	display:block;
	color:#fff;
	line-height:1;
	padding-top: 0;
}
.home .header_menu > li .menu_item .link {
    display: table-cell;
    /*padding-top: 55px;*/
	transition: all 1s;
	font-weight: bold;
	font-size: 19px;
	text-align: left;
	padding: 36px 10px;
	height: 110px;
	vertical-align: middle;
}
.top_nav_ico .link {
	background-position: center top;
	background-repeat:no-repeat;
}
.header_menu_mb.top_nav_ico .link.nav1 {
	background-image:url(../images/nav1.png);
}
.header_menu_mb.top_nav_ico .link.nav2 {
	background-image:url(../images/nav2.png);
}
.header_menu_mb.top_nav_ico .link.nav3 {
	background-image:url(../images/nav3.png);
}
.header_menu_mb.top_nav_ico .link.nav4 {
	background-image:url(../images/nav4.png);
}
.header_menu_mb.top_nav_ico .link.nav5 {
	background-image:url(../images/nav5.png);
}
.inner .header_menu > li .menu_item .link {
	background-image: none;
	padding: 15px 0;
}
.header_menu > li .menu_item img {
	display:none;
}
.home .header_menu > li .menu_item img {
	display:inline-block;
	transition: all 0.35s ease;
	float: left;
	padding: 20px 10px;
}
.home .header_menu > li .menu_item:hover img {
	transition: all 0.35s ease;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.header_menu > li:first-child .menu_item{
	/*border-left:none;*/
}
.header_menu > li.sel,
.header_menu > li:hover{
    background-color: #1569a4;
}
.header_popup_menu{
	padding:0 20px;
}
.header_popup_menu > li{
    display: none;
    height:0;
    text-align: left;

}
.popup_menu_item {
	background-color:#1569a4;
	height:100%;
	padding:40px 0;
}
.popup_menu_item .col-xs-12 {
	padding-left:10px;
	padding-right:10px;
}
.popup_menu_item a {
	color:#fff;
}
.popup_menu_item .link_text {
	line-height:1;
	display:inline-block;
}
.popup_menu_item .link_ico {
	font-size:18px;
	font-weight:bold;
	line-height:1.05;
	height:100%;
	display:block;
	border:1px solid #5c96bf;
	position:relative;
	padding:0 15px;
	text-align:center;
}
.popup_menu_item .link_ico:hover {
	background-color:#1a74b5;
}
.popup_menu_item .link_ico span{
	display:block;position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
.popup_menu_item .link_ico2 {
	font-size:17px;
	font-weight:bold;
	line-height:1.05;
	height:110%;
	display:block;
	border:1px solid #5c96bf;
	position:relative;
	padding:4px 0px;
	text-align:center;
}
.popup_menu_item .link_ico2:hover {
	background-color:#1a74b5;
}
.popup_menu_item .link_ico2 span{
	display:block;position: relative;
	top: 30%;
	transform: translateY(-49%);
	-webkit-transform: translateY(-49%);
	-ms-transform: translateY(-49%);
	-o-transform: translateY(-49%);
	-moz-transform: translateY(-49%);
}
.popup_menu_item .link_ico3 {
	font-size:17px;
	font-weight:bold;
	line-height:1.05;
	height:110%;
	display:block;
	border:1px solid #5c96bf;
	position:relative;
	padding:0px 0px;
	text-align:center;
}
.popup_menu_item .link_ico3:hover {
	background-color:#1a74b5;
}
.popup_menu_item .link_ico3 span{
	display:block;position: relative;
	top: 30%;
	transform: translateY(-53%);
	-webkit-transform: translateY(-53%);
	-ms-transform: translateY(-53%);
	-o-transform: translateY(-53%);
	-moz-transform: translateY(-53%);
}
.popup_menu_item .mini_title {
	display:block;
	font-weight:bold;
	line-height:1;
	color:#fff;
}
.popup_menu_item .link_list {
	list-style:none;
	line-height:1.05;
	padding:10px 0;
}
.popup_menu_item .link_list:first-child {
	padding-top:0;
}
.popup_menu_item .link_list li{
	padding:5px 0 5px 20px;
	position:relative;
}
.popup_menu_item .link_list li:before{
	position:absolute;
	top:10px;
	left:3px;
	display:block;
	height:6px;
	width:6px;
	border-radius:3px;
	content:'';
	z-index:1;
	background-color:#8ab4d2;
}
.popup_menu_item .link_list2 {
	list-style:none;
	line-height:1.05;
	padding:10px 5px;
	display:block;position: relative;
	top: -23%;
	transform: translateY(-60%);
	-webkit-transform: translateY(-60%);
	-ms-transform: translateY(-60%);
	-o-transform: translateY(-60%);
	-moz-transform: translateY(-60%);
	font-size:13px;
}
.popup_menu_item .link_list2:first-child {
	padding-top:0;
}
.popup_menu_item .link_list2 li{
	padding:5px 0 5px 20px;
	position:relative;
}
.popup_menu_item .link_list2 li:before{
	position:absolute;
	top:10px;
	left:3px;
	display:block;
	height:6px;
	width:6px;
	border-radius:3px;
	content:'';
	z-index:1;
	background-color:#8ab4d2;
}
.popup_menu_item .popup_menu_border {
	padding:10px 0;
	border-bottom:1px solid #5fa6d8;
	display:block;
}
.popup_menu_item .popup_menu_border.link_list {
	padding:10px 0 30px;
}
.popup_menu_item  .popup_menu_border:first-child {
	padding-top:0;
}
.popup_menu_item  .popup_menu_border:last-child {
	border-bottom:none;
}
.popup_menu_item .popup_menu_border2 {
	padding:0 0;
	border-bottom:1px solid #5fa6d8;
	display:block;
}
.popup_menu_item .popup_menu_border2.link_list {
	padding:0 0 30px;
}
.popup_menu_item  .popup_menu_border2:first-child {
	padding-top: 0px; 
}
.popup_menu_item  .popup_menu_border2:last-child {
	border-bottom:none;
}
.popup_menu_item .link_ico img{
	display:block;
	margin:0 auto 10px;
}
.popup_menu_item .link_ico2 img{
	display:block;
	margin:0 auto 3px;
	width:17%
}
.popup_menu_item .link_ico3 img{
	display:block;
	margin:0px auto 0px;
	width:20%
}
.popup_menu_item > div {
	height:100%;
}
.popup_menu_item .search .input-group .form-control {
    border: none;
    border-radius: 2px;
	margin-bottom:20px;
	border: 1px solid #1569a4;
	white-space:nowrap;
	text-overflow: ellipsis;
}
.popup_menu_item .search.event .input-group .btn {
	background-image:url(../images/img2.png);
	background-position:50% center;
}
.popup_menu_item .search.region .input-group .btn {
	background-image:url(../images/img1.png);
	background-position:50% center;
}
.header_row3 {
	padding:10px 0;
}
.header_row3 .logo img {
	margin-left:30px;
}
.header_row3 .header_phone {
	text-align:right;
}
.header_row3 .header_phone .link{
	display:inline-block;
	text-align:left;
	padding-left:40px;
	font-weight:bold;
	background: transparent url(../images/hot_phone.png) left center no-repeat;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height: 26px;
	margin-top: 27px;
}
.header_row3 .header_phone .link:hover{
	text-decoration:none;
}
.header_row3 .header_phone .text{
	font-size:18px;
	color:#1a7fc7;
	display:block;
}
.header_row3 .header_phone .tel{
	font-size:24px;
	color:#d9251c;
	display:block;
	text-decoration:none;
}
.header_row3 .header_phone .link .tel:hover{
	/*text-decoration:underline;*/
}
/*мобилка*/
/*//меню*/
/*синий блок из меню*/
.nav_block_content {
	height:241px;
}
.nav_block_content .search .input-group{
	height: 55px;
}
.nav_block_content .popup_menu_item{
	background-color:#1a7fc7;
}

/*главная*/
.img_2018 img {
	margin:20px auto 30px;
	display:block;
	/*width:967px;
	height:191px;*/
}




.top_pic {
	background-color:#1a7fc7;
	color:#fff;
	overflow:hidden;
	padding:15px 0 25px;
}
.top_pic .title{
	font-size:24px;
	font-weight:bold;
	margin-bottom:25px;
	font-family: 'Open Sans Condensed', sans-serif;
}
.top_pic .date{
	font-weight:bold;
	position:absolute;
	top:0;
	left:30px;
	z-index:1;
	text-align:center;
}
.top_pic .date .numb{
	font-size:24px;
	display:block;
	line-height: 1;
}
.top_pic .date .month{
	font-size:14px;
	display:block;
}
.top_pic .text{
	padding-left:80px;
}
.top_pic .annonce{
	margin-bottom:7px;
}
.top_pic .region{
	color:#91c2e5;
	font-size:13px;
	margin-bottom:10px;
}

.top_news_item .video_rar {
	border: 10px solid #eff0f1;
	padding:20px 15px 15px 60px;
	background: transparent url(../images/video_rar.png) 20px center no-repeat;
	margin-top: 15px;

}
.title_article_list {
	margin-top:15px;
}

top_news.tab-pane .top_news_item:nth-child(2),
#top_news.tab-pane .top_news_item:nth-child(1) {
	#font-weight:bold;
}

.top_news .news_info{
	background-color:#1b4461;
	position:relative;
	font-family: 'Open Sans Condensed', sans-serif;
}
.top_news .news_title{
	font-size:18px;
	color:#a5b0b9;
	font-weight:bold;
	position:absolute;
	width: 80px;
    top: 20px;
    left: 30px;
    line-height: 1.1;
}
.top_news .news_text{
	padding:20px 20px 20px 115px;
}
.top_news .news_text_border{
	border-left:1px solid #607c91;
	line-height:1.1;
	padding: 0 0 0 25px;
}
.top_news .news_text a{
	color:#fff;
	font-size:18px;
	font-weight:bold;
	display: block;
	min-height: 2.3em;
}
.top_news .news_text span{
	font-size:14px;
	font-weight:normal;
}
/*табуляция*/
.top_page_tabs .nav > li > a {
	color:#1a7fc7;
	font-size:24px;
	font-weight:bold;
	border-radius: 1px 1px 0 0;
	padding: 10px 25px;
	font-family: 'Open Sans Condensed', sans-serif;
}
.top_page_tabs .nav > li > a.red{
	color: #FC1B21;
}
.top_page_tabs .nav > li > a:hover,
.top_page_tabs .nav > li > a:focus {
	text-decoration:underline;
	background-color:#fff;
}
.top_page_tabs .nav-tabs > li.active > a,
.top_page_tabs .nav-tabs > li.active > a:hover,
.top_page_tabs .nav-tabs > li.active > a:focus {
	color:#135584; /*color:#1b4461;*/
	text-decoration:none !important;
}
.top_news_list {
	margin:20px 0;
}
.top_news_item {
	margin-bottom:20px;
}
.top_news_item:last-child {
	margin-bottom:0;
}

span.titleVid {
word-break: break-word;
}

div.videoWrap {
display:flex!important;
flex-wrap:wrap!important;
}

a[href="#top_news"], .top_news_item .text{
	color:#135584; /*color:#31404b;*/
	display:block;
	line-height: 1.2;
}
.top_news_item .text:hover{
	color:#0e4d7a;
	text-decoration:none;
}
.top_news_item .text:visited{
	color:#5e6d77;
}
.top_news_item .date{
	color:#a1a7ac;
	font-size:14px;
	display:block;
}
.radio_check_list .radio_check_item{
	position:relative;
}
.radio_check_list input{
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	right:0;
	bottom:0;
	opacity:0;
	width: 100%;
	height: 100%;
}
.radio_check_list label {
	position:relative;
	color:#fff;
	padding:5px 15px 3px 30px;
}
.radio_check_list label:before {
	display:block;
	position:absolute;
	top:1px;
	left:0;
	content:'';
	width:20px;
	height:20px;
	border-radius:1px;
	background-color:#fff;
	background-position: center center;
	background-repeat:no-repeat;
}
.radio_check_list input:checked + label:before{
	background-image: url(../images/img9.png)
}
.radio_check_list {
	padding:5px 0;
}
.popup_menu_item .before_img {
	padding-left:30px;
	font-weight:bold;
	line-height:1.1;
}
.home_img_link {
	text-align:center;
	margin-bottom:30px;
	width:20%;
}
.home_img_link:nth-child(4) {
	border-right:1px solid #e5e7e8;
}
.home_img_link:nth-child(5) {
	padding:0 15px 0 25px;
}
.home_img_link img{
	display:block;
	margin:10px auto 15px;
	max-height:50px;
}
.home_img_link .span{
	color:#31404b;
	font-size:13px;
	line-height:1.1;
	display:block;
}
.top_select_block {
	text-align:left;
	margin-bottom:25px;
	max-width:400px;
}
.top_select_title {
	color:#31404b;
	font-size:13px;
	line-height:1.1;
	margin-bottom:10px;
	font-weight:normal;
}
select{
	color:#1a7fc7;
	padding:10px;
	display:block;
	width:100%;
	border:1px solid #b4c3ce;
	border-radius:1px;
	-webkit-appearance: none;
	background-image: url('../images/img1.png');
	background-position: right center;
	background-repeat: no-repeat;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	-ms-appearance: none;
	appearance: none!important;
	background-color:#fff;
}
.top_select_block select{
	background-image: url('../images/img20.png');
}
/*//главная*/

/*внутряк-основное*/
.bread_block .breadcrumb {
    padding: 8px 0;
    background-color: transparent;
    border-radius: 0;
    border-top: 1px solid #d7d9db;
    border-bottom: 1px solid #d7d9db;
	color:#a1a7ac;
	font-size:15px;
}
.bread_block .breadcrumb li.active,
.bread_block .breadcrumb a{
	color:#a1a7ac;
	font-size:15px;
}
.bread_block .breadcrumb a:hover{
	color:#1a7fc7;
	text-decoration:none;
}
.bread_block  .breadcrumb > li + li:before {
	color:#a1a7ac;
    content: ">";
}
.inner_page {
	margin:10px auto;
}
.page_title {
	font-size:30px;
	color:#31404b;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	margin:25px 0 30px;
}
.sidebar_menu {
	font-weight:bold;
	line-height:1.1;
}
.sidebar_menu ul{
	list-style:none;
}
.sidebar_menu a{
	padding:10px 15px 10px 20px;
	display:block;
}
.sidebar_menu li.active > a {
	position:relative;
	background:#fff url('../images/sub_menu_activ.png') right center no-repeat;
}
.sidebar_menu li.active.open > a {
	background-image:none;
}
.sidebar_menu_level1 {
	background-color:#1569a4;
	padding:25px 0 25px 30px;
}
.sidebar_menu_level1 a {
	color:#fff;
	border-bottom:1px solid #2d78ad;
}
.sidebar_menu_level1 .active a {
	color:#31404b !important;
	border-color:transparent;
	cursor:default;
	text-decoration:none !important;
}
.sidebar_menu_level1 a:hover {
	color:#a9dbff;
}
.sidebar_menu_level1 li:last-child a {
	border-color:transparent;
}
.sidebar_menu_level2 {
	padding:5px 0 5px 50px;
}
.sidebar_menu_level2 a{
	padding-left:0;
	color:#1569a4;
	border-bottom:1px solid #ebeced;
}
.sidebar_menu_level2 li:last-child a{
	border-color:transparent;
}
.sidebar_menu_level2 a:hover{
	color:#1a7fc7;
}
.sidebar_menu .sidebar_menu_level2 li.active > a:hover {
	background-image:none;
}
.sidebar_menu_level2 .active a {
	color:#31404b !important;
	cursor:default;
	text-decoration:none !important;
}
.document_CIK {
	background-color:#f3f3f3;
	padding:20px 30px;
	margin:15px 0;
}
.document_CIK .title{
	color:#31404b;
	font-weight:bold;
	margin-bottom:15px;
}
.sidebar_menu_level3 {
	list-style:none;
	margin:20px 0;
	padding:0;
	line-height:1.1;
}
.sidebar_menu_level3 li {
	margin-bottom:20px;
}
.sidebar_menu_level3 a{
	background-color:#f3f3f3;
	color:#1569a4;
	font-weight:bold;
	display:block;
	padding: 20px 30px;
}

/*//внутряк-основное*/
/*внутренние*/
.partii_list {
	width:50%;
	padding-right:20px;
	float:left;
}
.remember_item {
	text-align:center;
	margin-bottom:25px;
}
.partii_img {
	border:1px solid #e8e9eb;
	margin-bottom:10px;
	-webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.6);
	-moz-box-shadow:    0px 2px 6px 0px rgba(50, 50, 50, 0.6);
	box-shadow:         0px 2px 6px 0px rgba(50, 50, 50, 0.6);
	display:block;
}
.remember_item img{
	border:1px solid #e8e9eb;
	margin-bottom:10px;
	-webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.6);
	-moz-box-shadow:    0px 2px 6px 0px rgba(50, 50, 50, 0.6);
	box-shadow:         0px 2px 6px 0px rgba(50, 50, 50, 0.6);
}
.remember_item .blue_btn{
	width: 210px;
	padding: 15px 10px;
	text-align: center;
}
.title_article_list {
	font-size:18px;
	font-weight:bold;
	color:#31404b;
	margin-bottom:15px;
	line-height:1.1;
}
.title_article_list a{
	color: inherit;
	text-decoration: none;
}

.article_table {
	display:table;
	width:100%;
}
.article_table .article_row{
	display:table-row;
	width:100%;
}
.article_table .article_row .article_cell{
	display:table-cell;
	width:50%;
	padding:0 30px;
}
.article_table .article_row .article_cell:first-child {
	padding-left:0;
}
.article_img {
	border: 10px solid #eff0f1;
	margin-bottom: 10px;
	display: block;
	margin-bottom:10px;
}
.slider-nav .img_bg{
	padding:0 10px;
	text-align:center;

}
.slider-nav .article_img {
	border: 8px solid #eff0f1;
	-webkit-box-shadow: 0px 0px 0px 2px #eff0f1;
	-moz-box-shadow:    0px 0px 0px 2px #eff0f1;
	box-shadow:         0px 0px 0px 2px #eff0f1;
	margin:2px auto;
	max-height:115px;
}
.slider-nav .article_img:hover {
	-webkit-box-shadow: 0px 0px 0px 2px #1a7fc7;
	-moz-box-shadow:    0px 0px 0px 2px #1a7fc7;
	box-shadow:         0px 0px 0px 2px #1a7fc7;
}
.slider-nav_bg {
	max-width:800px;
	padding:0 30px;
	margin:20px 0;
	position:relative;
}
.slider-nav_prev,
.slider-nav_next {
	position:absolute;
	background-image: url('../images/slider_arrow.png');
	background-repeat:no-repeat;
	display:block;
	height:30px;
	width:30px;
	position:absolute;
	top:50%;
	margin-top:-15px;
	z-index:2;
	opacity:0.65;
}
.slider-nav_prev:hover,
.slider-nav_next:hover {
	opacity:1;
}
.slider-nav_prev {
	left:0;
	background-position:left center;
	position:absolute;
	z-index:2;
}
.slider-nav_next {
	right:0;
	background-position:right center;
	position:absolute;
	z-index:2;
}
.article_cell .text_h{
	border-bottom:1px solid #d7d9db;
	margin-bottom:20px;
}
.article_table .article_row:last-child .article_cell .text_h{
	border-bottom:none;
}
.page_title_date {
	display: block;
	border-bottom: 3px solid #e5e5e5;
	padding: 0 0 5px;
	color: #a1a7ac;
	margin: -15px 0 25px;
	width: 80px;
}
/*новости*/
.news .title_article_list {
    margin-bottom: 0;
}
.news .top_news_item .date {
	margin-bottom:5px;
}
.article_row.special_news .article_cell{
	border-bottom:1px solid #d7d9db;
}
.news .article_cell .text_h,
.news .article_cell {
	height:auto !important;
}
.news .article_cell .text_h {
	border-bottom:none;
	margin-top: 20px;
	margin-bottom: 0;
}
.article_row.special_news .article_cell .text_h{
	margin-bottom: 20px;
}
/*//внутренние*/
/*подвал*/
.footer {
	margin:20px auto 40px;
}
.row_footer {
	margin-left:0;
	margin-right:0;
	padding:30px 25px 0;
	border-top:1px solid #e5e5e5;
}
.footer_contacts {
	color:#7f8386;
	margin-bottom:20px;
	line-height:1.1;
	padding-top: 10px;
}
.footer_social_list {
	padding:0;
	list-style:none;
}
.footer_social_list li{
	display:inline-block;
	margin:0 3px;
}
.footer_social_list li:first-child{
	margin-left:0;
}
.footer_menu {
	color:#1684d3;
	padding:0;
	list-style:none;
	line-height:1.1;
}
.footer_menu .footer_menu_sub {
	list-style:disc;
	padding-left:15px;
}
.footer_menu a{
	color:#1684d3;
	display:block;
	margin:8px 0;
}
.footer_menu a:focus,
.footer_menu a:hover,
.footer_menu .active a{
	color:#1684d3;
	text-decoration:underline;
}
/*//подвал*/
/*внутренние*/
.election_committee_list {

}
.election_committee_item {
	text-align:left;
	line-height:1.1;
	margin-bottom:30px;
}
.election_committee_item a{
	text-decoration:none !important;
}

.election_committee_item img{
	border:10px solid #eff0f1;
	margin-bottom:5px;
}

.election_committee_item .name{
	font-size:18px;
	font-weight:bold;
	color:#1a7fc7;
	display:block;
	margin-bottom:10px;
}
.election_committee_item:hover  .name{
	text-decoration:underline;
}
.election_committee_item .name .f{
	text-transform:uppercase;
	display:block;
}
.election_committee_item .position{
	font-size:14px;
	color:#31404b;
	display:block;
}
.election_committee_ditale {

}
.election_committee_ditale  {
	line-height:1.1;
}
.election_committee_ditale  img{
	border:10px solid #eff0f1;
}
.election_committee_ditale  .name{
	font-size:24px;
	font-weight:bold;
	color:#31404b;
	margin-bottom:5px;
	display:block;
	margin-top: 60px;
}
.election_committee_ditale  .name .f{
	text-transform:uppercase;
	display:block;
}
.election_committee_ditale  .position{
	font-size:18px;
	color:#31404b;
	margin-bottom:35px;
	display:block;
}
.election_committee_ditale  .blue_link{
	margin-bottom:10px;
	display:block;
}
.top_form_list1.radio_check_list label,
.top_form_list.radio_check_list label {
    color: #31404b;
    font-weight: normal;
}
.top_form_list1.radio_check_list label:before {
	border:1px solid #c7d3db;
	top: 7px;
	left: 5px;
}
.top_form_list.radio_check_list label:before {
	width:16px;
	height:16px;
	border-radius:8px;
	background-color:#fff;
	border:3px solid #fff;
	top: 7px;
	left: 5px;
	-webkit-box-shadow: 0px 0px 1px 1px #c9d4dc;
	-moz-box-shadow:    0px 0px 1px 1px #c9d4dc;
	box-shadow:         0px 0px 1px 1px #c9d4dc;
}
.top_form_list.radio_check_list input:checked + label:before {
	background-color:#1a7fc7;
	background-image:none;
}
.top_form_list.radio_check_list .radio_check_label label {
	padding-left:0;
}
.top_form_list.radio_check_list .radio_check_label label:before {
	display:none;
}
.top_form_list.radio_check_list .radio_check_item {
    display: inline-block;
}
select,
.form-control {
	border: 1px solid #c7d3db;
	border-radius: 0;
	box-shadow: none;
	padding: 8px 14px;
	margin: 0 0 10px;
	font-size: 15px;
	height: auto;
}
select:focus,
.form-control:focus {
	box-shadow:none;
}
.top_form select,
.top_form .form-control {
	margin: 12px 0;
}
.inner_form .blue_btn{
	display:inline-block;
	margin:0;
}
.top_form  #captchaImg {
	margin-right:15px;
	margin-bottom:5px;
}
.top_form  #captcha {
	border:1px solid #c7d3db;
	color:#1569a4;
	padding: 3px 10px;
	width: 215px;
	margin-bottom:5px;
}
.grey_bg_form .note {
	font-style:italic;
	margin-bottom:10px;
	line-height:1.1;
	margin-top:5px;
}
.grey_bg_form #selectedFiles img {
	max-width:250px !important;
}
.grey_bg_form #selectedFiles .invalid {
	color:red;
}
.grey_bg_form #selectedFiles td {
	padding:10px;
}
.top_form #send {
	width:100%;
	display:block;
	background-color:#1a7fc7;
	border-radius:1px;
	border:none;
	color:#fff;
	padding:15px;
}
.grey_bg_form {
	background-color:#f0f0f0;
	padding:11px;
	margin-bottom:20px;
}
.grey_bg_form .fileinput-button {
	display:block;
	position:relative;
	width:160px;
	padding:0;
	background-color:transparent !important;
	border: none;
}
.grey_bg_form .fileinput-button > span {
	display:block;
	color:#1a7fc7;
	border:1px solid #1a7fc7;
	padding:10px;
}
.grey_bg_form .fileinput-button input {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:1;
	opacity:0;
}
/*календарь*/
.document_CIK .form-group {
	overflow:hidden;
	position:relative;
}
.document_CIK .form-group:before {
	display:block;
	content:'-';
	color:#c4cfd8;
	position:absolute;
	top:50%;
	left:50%;
	margin: -22px 0 0 -5px;
	font-size: 30px;
}
.document_CIK .adm-input-wrap-calendar {
	width:50%;
	float:left;
	position:relative;
	padding-right:8px;
}
.document_CIK .adm-input-wrap-calendar:last-child {
	padding-right:0;
	padding-left:8px;;
}
.document_CIK .adm-input-wrap-calendar input{
	 color:#1a7fc7;
	 border:1px solid #c4cfd8;
	 padding: 8px 10px;
	 width:100%;
}
.document_CIK .adm-input-wrap-calendar .adm-calendar-icon {
	background:#fff url('../images/img2.png') left center no-repeat;
	display:block;
	height:20px;
	width:20px;
	position:absolute;
	top:50%;
	right:15px;
	margin-top:-10px;
	z-index:2;
}
.document_CIK .adm-input-wrap-calendar:last-child .adm-calendar-icon {
	right:5px;
}
.player-container > .player {
	border:10px solid #eff0f1;
	display:inline-block;
}
.video-wrapper .video_tr {
	margin-bottom:10px;
	border:10px solid #eff0f1;
}
.mediaArch {
	text-align:center;
}
.video-wrapper_video_tr {
	border:10px solid #eff0f1;
	background-color:#1569a4;
	padding: 20% 0 20%;
	position:relative;
}
.mediaArch .text {
	font-size:24px;
	color:#eff0f1;
}
.mediaArch .date{
	font-size:18px;
	color:#eff0f1;
	font-weight:normal;
}
.inner_slider .slick-track {
    margin-left: 0;
}
.inner_slider .slider-for {
	max-width:780px;
}
.inner_slider .slider-for .article_img{
	margin:0 auto 10px;
}
/*//внутренние*/
/*меню в контентой части*/
.inner_page_menu {
	list-style:none;
	padding: 0;
}
.inner_page_menu li .border{
	border-bottom: 1px solid #d7d9db;
	margin-bottom:25px;
}
/*кандидаты в президенты*/
.presidential_candidates {
	width:100%;
}
.presidential_candidates th,
.presidential_candidates td{
	padding:20px 5px;
	vertical-align:middle;
	border-bottom: 1px solid #d7d9db;
}
.presidential_candidates th{
	font-size:12px;
	color:#8d9aa4;
	font-weight:bold;
	line-height:1.2;
	text-align:center;
}
.presidential_candidates th:nth-child(2),
.presidential_candidates th:nth-child(5){
	text-align:left;
}
.presidential_candidates .pp{
	font-size:18px;
	color:#31404b;
	text-align:left;
}
.presidential_candidates .name a{
	text-align:left;
	font-weight:bold;
	font-size:18px;
}
.presidential_candidates .part {
	text-align:center;
}
.presidential_candidates .part a{
	font-size:14px;
	color:#1569a4;
	font-weight:100;
	border-bottom:0.5px dashed #1569a4;
	text-decoration:none;
}
.presidential_candidates .year{
	text-align:center;
	font-size:14px;
	color:#292929;
	font-weight:100;
}
.presidential_candidates .who{
	text-align:left;
	font-size:14px;
	color:#31404b;
	font-weight:100;
	max-width:165px;
}
.presidential_candidates .city{
	text-align:center;
	font-size:14px;
	color:#292929;
	font-weight:100;
}
.presidential_candidates .registratsiya{
	text-align:center;
	font-size:14px;

	/*green_arrow.png
	red_circle.png*/
}
.presidential_candidates .registratsiya .tooltip_text_fm {
    width: 200px;
    margin-left: -100px;
}
.presidential_candidates .registratsiya .yes,
.presidential_candidates .registratsiya .no{
	display:inline-block;
	font-size:14px;
	margin-right:18px;
	position:relative;
}
.presidential_candidates .registratsiya .yes:before,
.presidential_candidates .registratsiya .no:before{
	background-position: center center;
	background-repeat:no-repeat;
	display:block;
	position:absolute;
	width:20px;
	height:15px;
	content:'';
	top:50%;
	left:100%;
	margin-top:-7px;
}
.presidential_candidates .registratsiya .yes{
	color:#2bb21d;
}
.presidential_candidates .registratsiya .yes:before{
	background-image: url('../images/green_arrow.png');
}
.presidential_candidates .registratsiya .no{
	color:#ff4646;
	border-bottom:0.5px dashed #ff4646;
}
.presidential_candidates .registratsiya .no:before{
	background-image: url('../images/red_circle.png');
}
.tooltip_fm {
	position:relative;
}
.tooltip_text_fm {
	padding:18px;
	text-align:left;
	position:absolute;
	border:1px solid #61a7d8;
	border-radius:2px;
	bottom:100%;
	width:600px;
	left:50%;
	margin-left:-300px;
	background-color:#fff;
	z-index:1;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 0px 5px 1px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 0px 5px 1px rgba(50, 50, 50, 0.45);
	display:none;
}

div .news_share {
	display: inline-block;
}

div .share_links {
	text-align:center;
}
div .news_share img {
	border-radius:50%;
}

div .news_share span {
	font-style:italic;
}


.tooltip_fm:hover .tooltip_text_fm {
	display:block;
}
.tooltip_text_fm:before {
	width:16px;
	height:10px;
	position:absolute;
	bottom:-9px;
	left:50%;
	margin-left:-8px;
	background: transparent url('../images/toltip.png') center center no-repeat;
	content:'';
	z-index:1;
}
.tooltip_text_fm{
	color:#31404b;
}
.tooltip_text_fm p{
	margin: 0 0 10px;
}
.tooltip_text_fm .label{
	color:#8d9aa4;
	font-weight:300;
	padding: 0;
	margin: 0 0 5px;
}
.img_bg.iframe {
	position: absolute;
	width: 760px;
	border: 10px solid #eff0f1;
	padding: 65% 0 0;
	max-width:100%;
}
.img_bg.iframe iframe,
.img_bg.iframe object {
	position: absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
}
@media (min-width:1400px) {
.header_menu > li .menu_item .link {
	font-size:18px;
}
.popup_menu_item .link_ico2 {
	font-size:17px;
}
.popup_menu_item .link_ico3 {
	font-size:17px;
}
.popup_menu_item .link_list2 {
	font-size:14px;
}
}
@media (max-width:1399px) {
.deal dt {
	width:30%
}
.deal dd {
	width:70%
}
.home .header_menu > li .menu_item .link {
    font-size: 15px;
    padding: 36px 0px;
}
.img_2018 img {
	width:822px;
	height:163px;
}

.img_2018g img {
	width:402px;
	height:164px;
}

.top-new1-a{
	width: 50%;
}

.top-new1-b{
	width: 23%;
}
}
@media (max-width:1366px) {
.popup_menu_item .link_ico2 {
	font-size:15px;
}
.popup_menu_item .link_ico3 {
	font-size:16px;
}
.popup_menu_item .link_list2 {
	font-size:12px;
}
.popup_menu_item .link_ico3 img {
    margin: 0px auto 0px;
}
.popup_menu_item .popup_menu_border2.link_list {
	padding:0 0 30px;
}
.popup_menu_item  .popup_menu_border2:first-child {
	padding-top:0;
}
.popup_menu_item  .popup_menu_border2:last-child {
	border-bottom:none;
}
}
@media (max-width:1199px) {
/*шапка*/
.header_row1 .settings_list li {
    padding: 10px 10px;
}
.header_row2 nav {
	font-size:14px;
}
/*//шапка*/
/*меню*/
#popup_menu,
#menu{
	padding:0 15px;
}
.header_menu > li .menu_item {
    /*padding: 15px 10px 5px;*/
}
.home .header_menu > li .menu_item img {
    max-height: 95px;
}
.home .header_menu > li .menu_item .link {
    font-size: 13px;
    padding:0px;
}
/*//меню*/
.deal dt {
	width:35%
}
.deal dd {
	width:65%
}
.iframe_mobile {
	position:relative;
	padding:65% 0 0;
	height:auto;
}
.iframe_mobile iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.player-container > .player {
	display:block;
}
.img_2018 img {
	width:676px;
	height:133px;
}
.img_2018g img {
	width:323px;
	height:133px;
}
.popup_menu_item .link_ico2 {
	font-size:15px;
}
.popup_menu_item .link_ico3 {
	font-size:15px;
}
.popup_menu_item .link_list2 {
	font-size:11px;
}
.popup_menu_item .link_ico3 img {
    margin: -1px auto 0px;
}
.popup_menu_item .link_ico2 img {
    margin: -3px auto 0px;
}
}

@media (max-width:991px) {
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	padding-left:15px;
	padding-right:15px;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.content_wrapper {
	padding:0 15px;
}
.content_magrin {
	margin-top:15px;
	margin-bottom:15px;
}
/*шапка*/
.header_row1 .settings {
    margin-top: 15px;
}
.header_row1 {
	padding-top:0;
}
.header_row1 .settings {
    margin: 10px 0;
}
.home .header_menu > li .menu_item img {
    max-height: 50px;
    float: none;
    padding: 10px 0 0;
}
.home .header_menu > li .menu_item .link {
	text-align: center;
	height: 40px;
	display: block;
	padding: 10px 2px;
}
/*//шапка*/
/*подвал*/
.footer_3,
.footer_4 {
/*display:none;*/
}
/*//подвал*/
/*основной контент*/
.sidebar_menu_level1 {
    padding: 20px 0 20px 15px;
}
.sidebar_menu_level2 {
    padding: 5px 0 5px 30px;
}
.article_table .article_row .article_cell {
	display:block;
	width:100%;
}
.article_table .article_row:last-child .article_cell:first-child .text_h{
	border-bottom:1px solid #d7d9db;
}
.article_table .article_row .article_cell:last-child {
	padding-left:0;
}
.election_committee_ditale .name {
    margin-top: 0;
}
/*//основной контент*/
.select2-container--below {
	width:100% !important;
}
.error_404 {
	margin:70px auto;
}
.inner .header_menu > li .menu_item .link {
    padding: 9px 0;
}
.player-container .player {
	border: none;
	position:relative;
	height:auto;
	padding:56% 0 0;
}
.player-container div#videoplayer,
.player-container object#videoplayer {
	position:absolute;
	top:0;
	left:0;
	max-height:100%;
	max-width:100%;
}
.player-container div#videoplayer {
	height:100% !important;
	width:100%;
}
.home .header_menu > li:nth-child(1) .menu_item img,
.home .header_menu > li:nth-child(2) .menu_item img,
.home .header_menu > li:nth-child(4) .menu_item img {
	margin-bottom:7px;
}
.img_2018 img{
	width:100%;
	height:auto;
}
.img_2018g img{
	width:100%;
	height:auto;
}

}
@media (min-width:768px) and  (max-width:1399px){
.adm-input-wrap-calendar input {
    padding: 8px 5px;
    font-size: 12px;
}
.adm-input-wrap-calendar .adm-calendar-icon {
    right: 9px;
}
.adm-input-wrap-calendar:last-child .adm-calendar-icon {
    right: 1px;
}
}
@media (min-width:768px) and  (max-width:1199px){
.popup_menu_item_li .popup_menu_item .search .input-group .form-control {
	font-size:11px;
}
.search .input-group .btn {
    width: 25px;
}
.search .input-group .form-control {
    padding: 10px 25px 10px 5px;
}
.document_CIK {
    padding: 20px 10px;
}
.sidebar_menu_level1 {
    padding: 20px 0 20px 10px;
}
.sidebar_menu a {
    padding: 10px 15px 10px 5px;
}
.sidebar_menu_level2 {
    padding: 5px 0 5px 5px;
}
.top_page_tabs .nav > li > a {
    font-size: 15px;
}
}
@media (max-width:767px) {
/*меню*/
.header .desktop {
	display:none;
}
.header .mobile {
	display:block;
}
#menu > li .menu_item {
    padding: 20px 5px 5px;
}
#menu > li .menu_item .link {
    font-size: 11px;
}
.header_popup_menu {
	display:none !important;
}
.header_row2 nav.row {
    font-size: 12px;
}
.popup_menu_item .search .input-group .form-control {
    padding: 10px 35px 10px 10px;
    font-size: 12px;
}
.banner_none {
	display:none !important;
}
/*мобильное*/
.open_logo {
	border-bottom:1px solid #e5e7e8;
	padding:10px 10px 10px 25px;
	position:relative;
	min-height: 60px;
}
header .open_bm_nav {
	background:transparent url('../images/open_bm.png') center center no-repeat !important;
	width:13px;
	height:13px;
	position:absolute;
	top: 50%;
	left: 0;
	margin-top: -7px;
}
header .close_bm_nav {
	background:#1a7fc7 url('../images/close_bm.png') center center no-repeat !important;
	width:13px;
	height:13px;
	position:absolute;
	top: 15px;
	right: 18px;
}
.close_logo {
	padding:10px 25px 10px 10px;
}
.mb_nav {
	display:none;
}
.mb_nav.open {
	position: fixed;
	z-index: 500;
	background-color: #1a7fc7;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	overflow-y: auto;
	display:block;
}
body.open_menu {
	height:100%;
	width:100%;
	overflow:hidden;
}
.mb_nav .search {
	padding:10px;
	overflow: hidden;
}
.mb_header_row1 {
	background-color:#358dce;
	padding:5px 10px 0;
}
.mb_header_row1 ul{
	padding:0;
	list-style:none;
	width:100%;
}
.mb_header_row1 ul li{
	display:inline-block
}
.mb_header_row1 a {
	color:#fff;
	display:inline-block;
}
.mb_header_row1 .special {
	width:auto;
	text-align:right;
}
.mb_header_row1 .special a{
	padding: 5px 25px 5px 45px;
	background: transparent url(../images/special_mb.png) left center no-repeat;
	border-right: 2px solid #4899d2;
	margin-bottom: 5px;
}
.mb_header_row1 .en_ru a{
	padding: 5px 25px;
}
.mb_header_row1 .en_ru {
	text-align:left;
}
.mb_header_row1 .phone a{
	padding-left: 45px;
	background:transparent url(../images/hot_phone_mb.png) left center no-repeat;
	padding: 5px 0 5px 45px;
}
.mb_header_row1 .phone {
	width:100%;
	text-align:left;
	border-top:2px solid #4899d2;
	padding:5px 0;
}
.mb_header_row1 a:hover{
	text-decoration:underline
}
.header_menu_mb {
	padding:0;
	list-style:none;
}
.header_menu_mb li{
	border-bottom:2px solid #2f8bcc;
	padding:10px 15px;
}
.header_menu_mb.top_nav_ico li a.link{
	color:#fff;
	padding: 10px 10px 10px 40px;
	background-position: left center;
	background-size: auto 27px;
}
.header_menu_mb li img {
	margin-right:10px;
}
.mb_header_row3 {
	padding:0 10px;
}
.mb_header_row3 a {
    padding: 10px 0;
	border-bottom: 1px solid #5fa6d8;
	display: block;
	color:#fff;
}
.header .mobile > .col-xs-12 {
	padding-left:15px;
	padding-right:15px;
}
/*//меню*/
/*главная*/
.nav_block_content {
    height: 300px;
}
.top_news img {
	display:none;
}
.top_news {
	margin-bottom:10px;
}
.blue_link {
    margin: 0;
}
/*главная*/
/*подвал*/
.footer_1 {
	text-align:center;
}
.footer_2 {
/*display:none;*/
border-top: 1px solid #e4e4e5;
margin-top: 10px;
padding-top: 10px;
}
/*//подвал*/
/*основной контент*/
.content .page_title {
	height:1px;
	opacity:0;
	margin-bottom:0;
	overflow:hidden;
}
.sidebar .breadcrumb {
    background-color: transparent;
    padding: 10px 0;
    margin-bottom: 0;
}
.sidebar .breadcrumb a {
	color:#a1a7ac;
	display:inline-block;
	padding:5px 20px 5px 10px;
	border:1px solid #a1a7ac;
	position:relative;
}
.sidebar .breadcrumb a:before {
	position:absolute;
	top:-1px;
	right:-1px;
	bottom:-1px;
	width:10px;
	background:transparent url(../images/bread_mb.png) center center no-repeat;
	background-size:100% 100%;
	z-index:1;
	content:'';
}



.page_title {
    font-size: 25px;
    margin: 0 0 15px;
}
.sidebar_menu_level2 {
    padding: 5px 0;
}
.sidebar_menu_level1 {
    padding: 10px 0 10px 5px;
}
.article_table .article_row .article_cell {
	padding-right:0;
}
.article_table .blue_link {
    margin: 20px 0;
}
.page_title_date {
	margin-top:0;
}
/*//основной контент*/
.error_404 {
	margin:30px auto;
}
.error_404 h1 {
    font-size: 40px;
}
.error_404 p {
	font-size:13px;
}
.top-new1 ,
.top-new1-a,
.top-new1-b,
.top-new2 {
	width:100%;
	text-align:center;
	margin-top:20px;
}
.visible-xs-block.header_row3 {
	text-align: center;
	padding:25px 0 0;
}
.header .mobile {
    min-height: 75px;
}
.visible-xs-block.header_row3 {
	text-align: center;
}
.visible-xs-block.header_row3 .header_phone {
	text-align: center;
}
.visible-xs-block.header_row3 .header_phone .link {
    display: block;
    text-align: center;
    padding-left: 0;
    background: none;
	margin-top: 0;
}
.visible-xs-block.header_row3 .header_phone .tel {
    display: inline-block;
    margin: 0 5px;
}
.visible-xs-block.header_row3 .header_phone .tel {
    font-size: 20px;
}

}

@media (max-width:480px) {
/*body {
	font-size:12px;
}*/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	padding-left:10px;
	padding-right:10px;
}
.row {
    margin-left: -10px;
    margin-right: -10px;
}
.content_wrapper {
	padding:0 10px;
}
.content_magrin {
	margin-top:10px;
	margin-bottom:10px;
}
/*шапка*/
.header_row1 .settings_list li {
    border-right: none;
}
.header_row1 .settings {
    text-align: center;
}
/*мобилка*/
.mb_header_row1 .phone a {
    padding: 7px 0 7px 30px;
}
.mb_header_row1 .en_ru a {
    padding: 5px;
}
.mb_header_row1 .special a {
    padding: 5px 10px 5px 30px;
}
/*//шапка*/
/*главная*/
.top_news .news_title,
.top_news .news_text a {
	font-size:13px;
}
.top_page_tabs .nav-tabs > li {
    width: 33.3333%;
	text-align:center;
}
.top_pic .text {
    padding-left: 55px;
}
.top_pic .date {
    left: 10px;
}
.top_page_tabs .nav > li > a {
    font-size: 14px;
	padding:10px;
}
.top_news .news_text {
    padding: 10px 10px 10px 75px;
}
.top_news .news_text_border {
    padding: 0 0 0 15px;
}
.top_news .news_title {
    width: 60px;
    left: 13px;
}
/*//главная*/
/*.video-wrapper_video_tr {
	padding: 45% 0 0;
}*/
}
@media (max-width:450px) {
.election_committee_item .name {
	height:60px;
}
}
@media (max-width:319px) {
.mb_header_row1 .special a {
    padding: 5px 5px 5px 30px;
}
.mb_header_row1 .en_ru a {
    padding: 5px 0;
}
}
